@charset "UTF-8";
@font-face{
  font-family:"Frutiger LT W01_45 Ligh1475730";
  src:url("../fonts/81e3653a-53bd-49d9-a1f8-f924811b6f02.eot?#iefix");
  src:url("../fonts/81e3653a-53bd-49d9-a1f8-f924811b6f02.eot?#iefix") format("eot"),url("../fonts/087d8a95-3f25-4bae-a1d1-db9ddffd72f5.woff2") format("woff2"),url("../fonts/ab1bcdf7-9570-4cba-a8e3-3e39ddd861db.woff") format("woff"),url("../fonts/83c94878-06c8-442c-a7df-d520b0ced00b.ttf") format("truetype"),url("../fonts/29f3ff8a-1719-4e25-a757-53ee1a1114a5.svg#29f3ff8a-1719-4e25-a757-53ee1a1114a5") format("svg");
}
@font-face{
  font-family:"Frutiger LT W01_65 Bold1475746";
  src:url("../fonts/eb06b4c3-c0fd-4cd0-a9d9-a2954f6839a7.eot?#iefix");
  src:url("../fonts/eb06b4c3-c0fd-4cd0-a9d9-a2954f6839a7.eot?#iefix") format("eot"),url("../fonts/8c92eb68-ce37-4962-a9f4-5b47d336bd1c.woff2") format("woff2"),url("../fonts/9bdfdcac-bbd4-46a9-9280-056c9a4438a2.woff") format("woff"),url("../fonts/5dae3a6e-9b07-4c2f-aed2-1f5b8951261b.ttf") format("truetype"),url("../fonts/eae74276-dd78-47e4-9b27-dac81c3411ca.svg#eae74276-dd78-47e4-9b27-dac81c3411ca") format("svg");
}
/* START OF DEFAULT STYLES */
html {
	height: 101%;
	margin: 0;
	padding: 0;
	min-height: 101%;
}
body {
	font-family: arial, sans-serif;
	font-weight: normal;
	font-size: 81.25%;
	font-style: normal;
	margin: 0;
	padding: 0;
	position: relative;
	overflow-x: hidden;
	background: #fff;
	min-height: 101%;
}
img {
	display: block;
	margin: 0;
	outline: none;
	padding: 0;
	max-width: 100%;
	width: auto;
}
hr {
	width: 100%;
	height: 1px;
	background: #768692;
	border: none;
	margin: 5px auto 5px auto;
	clear: both;
}
img a,
a img,
img {
	border: none;
	vertical-align: bottom;
}
img.seecmsimagedefault, img.seecmsimagedefaultundefined {
	display: inline-block;
	margin: 0 5px 0 0!important;
}
img.seecmsimageleft, img.seecmsimageleftundefined {
	float: left;
	margin: 0 10px 10px 0!important;
}
img.seecmsimageright, img.seecmsimagerightundefined {
	float: right;
	margin: 0 0 10px 10px!important;
}
img.seecmsimagecentre, img.seecmsimagecentreundefined {
	display: block;
	margin: 0 auto;
}
p,
h1,
h2,
h3,
h4,
li {
	margin: 0;
	padding: 0;
	line-height: 130%;
	color: #303030;
	font-style: normal;
	font-weight: normal;
}
h1,
h2,
h3,
h4 {
	margin: 0;
	padding: 0;
	color: #000;
	font-weight: bold;
}
h1 {
	font-size: 150%;
	padding: 0 0 10px 0;
	margin: 0;
	color: #005eb8;
}
h2 {
	font-size: 120%;
	padding: 5px 0;
	margin: 0;
	color: #005eb8;
}
h2.likeh1 {
	font-size: 140%;
}
h3 {
	font-size: 110%;
	padding: 5px 0;
	margin: 0;
	color: #005eb8;
}
h4 {
	font-size: 100%;
	padding: 0;
	margin: 0;
	color: #000;
	font-weight: bold;
}
h2, h3, h4 {
	clear: both;
}
h1 img {
	margin: 0!important;
	padding: 0;
}
p {
	padding: 0 0 10px 0;
}
ul, ol {
	margin: 0 0 10px 0;
	padding: 0 0 0 20px
}
strong {
	font-weight: bold;
}
a {
	text-decoration: none;
	color: #005eb8;
}
a:hover {
	color: #005eb8;
	text-decoration: underline;
}
a span {
	cursor: pointer;
}
p.seeformerrors {
	color: #e94f37;
}
.yh-required {color: #e94f37; font-weight: 600; margin-left: 10px;}
.colwide,
.col1,
.col2,
.col3,
.col4,
.left,
.right {
	display: block;
	float: left;
	min-height: 5px;
}
div:after,
form:after,
ul:after,
input:after,
section:after,
article:after,
header:after,
footer:after,
nav:after,
aside:after,
hgroup:after {
	clear:both;
	content:"";
	display:block;
	height:0;
	visibility:hidden;
}
section,
article,
header,
footer,
nav,
aside,
hgroup {
	display: block;
}
table {
	width: 100%;
	margin: 0 0 10px 0;
	border: 0!important;
	border-collapse: separate!important;
	border-spacing: 2px!important;
}
table th {
	padding: 5px;
	font-size: 100%;
	color: #fff;
	background: #005eb8;
	font-weight: bold;
	border-collapse: separate!important;
	text-align: left;
	border: 0!important;
	border-spacing: 2px!important;
}
table td {
	padding: 5px;
	font-size: 100%;
	color: #333;
	background: #f2f2f2;
	font-weight: 400;
	border-collapse: separate!important;
	text-align: left;
	border: 0!important;
	border-spacing: 2px!important;
}
table th p,
table td p {
	font-size: 100%;
	padding: 0;
}
table th a {
	color: #fff!important;
}
table a {
	color: #005eb8;
}
label {
	color: #303030;
	font-size: 100%;
}

input[type="text"], input[type="password"], input[type="email"], textarea, select, button {
	width: 100%;
	padding: 0 2%;
	box-sizing: border-box;
	height: 30px;
	background: #fff;
	border: 1px solid #a7a7a7;
	margin: 5px 0 15px 0;
	outline: none;
	resize: none;
	font-family:"ff-tisa-web-pro-n4", "ff-tisa-web-pro", arial, sans-serif;
	font-weight: 400;
	font-size: 100%;
}
input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0 1333333px white inset;
}
textarea {
	height: 130px;
	padding: 10px 2%;
}
input[type="checkbox"]{
	width: 15px;
	height: 15px;
	float: left;
	margin: 0 10px 0 0;
}
input[type="text"], input[type="submit"], textarea, button, input[type="password"] {
	-webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0;
}
input[type="submit"], input[type="button"]{
	cursor: pointer;
	width: auto;
	outline: none;
	border: none;
	text-transform: none;
	background: #005eb8;
	padding: 0 20px;
	height: 33px;
	color: #fff;
	font-size: 100%;
	font-family: arial, arial, sans-serif;
	font-weight: bold;
	border-radius: 0;
}


* {
	-webkit-print-color-adjust: exact;
}
table input {
	margin: 0!important;
}
.error {
	color: #e94f37!important;
}
.clear {
	clear: both;
	height: 0;
}
.main-wrap {
	background: #fff;
	padding: 0 20px 10px 20px;
}
.main {
	max-width: 980px;
	width: 100%;
	padding: 0;
	margin: 0 auto;
}
.content {
	padding: 20px 0;
}
.left {
	width: 300px;
	padding: 0 30px 10px 0;
}
.right {
	width: 650px;
}
.col1 {
	width: 437px;
	padding: 0 40px 10px 0;
}
.col2 {
	width: 173px;
	padding: 0;
}
.colwide {
	width: 650px;
}
.desktop {
	display: block;
}
.mobile, .mobilelink {
	display: none;
}
.slick-slide {
	outline: none!important;
}
.bluetext {
	color: #005eb8!important;
}
.login {
  width: 437px;
}
.errors p {
	color: #e94f37!important;
}

p.seecmsdownload {padding-left: 25px!important; line-height: 16px;}
p.seecmsbmp {background: url(../images/documents/bmp_icon.gif) no-repeat 0 0;}
p.seecmsdat {background: url(../images/documents/dat_icon.gif) no-repeat 0 0;}
p.seecmsdoc {background: url(../images/documents/doc_icon.gif) no-repeat 0 0;}
p.seecmsdocx {background: url(../images/documents/docx_icon.gif) no-repeat 0 0;}
p.seecmsdot {background: url(../images/documents/dot_icon.gif) no-repeat 0 0;}
p.seecmseps {background: url(../images/documents/eps_icon.gif) no-repeat 0 0;}
p.seecmsgif {background: url(../images/documents/gif_icon.gif) no-repeat 0 0;}
p.seecmshtml {background: url(../images/documents/html_icon.gif) no-repeat 0 0;}
p.seecmsindd {background: url(../images/documents/indd_icon.gif) no-repeat 0 0;}
p.seecmsjpg {background: url(../images/documents/jpg_icon.gif) no-repeat 0 0;}
p.seecmsmdb {background: url(../images/documents/mdb_icon.gif) no-repeat 0 0;}
p.seecmsmov {background: url(../images/documents/mov_icon.gif) no-repeat 0 0;}
p.seecmsmp3 {background: url(../images/documents/mp3_icon.gif) no-repeat 0 0;}
p.seecmsmp4 {background: url(../images/documents/mp4_icon.gif) no-repeat 0 0;}
p.seecmsotf {background: url(../images/documents/otf_icon.gif) no-repeat 0 0;}
p.seecmspdf {background: url(../images/documents/pdf_icon.gif) no-repeat 0 0;}
p.seecmspng {background: url(../images/documents/png_icon.gif) no-repeat 0 0;}
p.seecmspps {background: url(../images/documents/pps_icon.gif) no-repeat 0 0;}
p.seecmsppt {background: url(../images/documents/ppt_icon.gif) no-repeat 0 0;}
p.seecmsrtf {background: url(../images/documents/rtf_icon.gif) no-repeat 0 0;}
p.seecmstex {background: url(../images/documents/tex_icon.gif) no-repeat 0 0;}
p.seecmstif {background: url(../images/documents/tif_icon.gif) no-repeat 0 0;}
p.seecmstxt {background: url(../images/documents/txt_icon.gif) no-repeat 0 0;}
p.seecmswav {background: url(../images/documents/wav_icon.gif) no-repeat 0 0;}
p.seecmswma {background: url(../images/documents/wma_icon.gif) no-repeat 0 0;}
p.seecmswmv {background: url(../images/documents/wmv_icon.gif) no-repeat 0 0;}
p.seecmsxls {background: url(../images/documents/xls_icon.gif) no-repeat 0 0;}
p.seecmsxlsx {background: url(../images/documents/xlsx_icon.gif) no-repeat 0 0;}
p.seecmszip {background: url(../images/documents/zip_icon.gif) no-repeat 0 0;}
/* END OF DEFAULT STYLES */

/*CMS FORM STYLING */
/* .cmsform select:focus {border: 2px solid red;} */
select:focus,input[type="text"]:focus, input[type="submit"]:focus, textarea:focus, button:focus, input[type="password"]:focus {border: 3px solid #231f20; border-radius: 5px;}


/* HEADER STYLING */
.header-wrap {background: #fff; padding: 0 20px;}
.header {max-width: 980px; width: 100%; margin: 0 auto; padding: 40px 0;}
.header a.logo, .header a.logo img {width: 100%; display: block;}
.header .left {float: left; width: 270px; padding: 0!important;}
.header .right {float: right; width: 256px; padding-top: 30px;}

.search {border: 1px solid #768692; border-radius: 5px; position: relative; max-width: 280px; width: 100%; float: right;}
.search input:focus, .search input:hover {border: 2px solid #005eb8; border-radius: 5px; }
.search input {border: none; height: 30px; padding: 0 50px 0 10px; margin: 0; border-radius: 5px; color: #9b9b9b;}
.search input[type="submit"] {position: absolute; top: 6px; right: 7px; padding: 0; margin: 0; width: 18px; height: 18px; background: url(../images/search-icon.png) no-repeat 0 0; background-size: 100%;}

.navigationwrap {width: 100%; background: rgb(0,114,206); background: -moz-linear-gradient(top,  rgba(0,114,206,1) 1%, rgba(0,94,184,1) 100%); background: -webkit-linear-gradient(top,  rgba(0,114,206,1) 1%,rgba(0,94,184,1) 100%); background: linear-gradient(to bottom,  rgba(0,114,206,1) 1%,rgba(0,94,184,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#005eb8', endColorstr='#005eb8',GradientType=0 ); padding: 0 20px; box-sizing: border-box; border-top: 6px solid #0072CE;}
.navigation {max-width: 980px; width: 100%; margin: 0 auto; display: block;}
.navigation ul {padding: 0; display: table; width: 100%; margin: 0;}
.navigation li {display: table-cell; text-align: center; padding: 6px 0 12px 0;}
.navigation li:last-child a {border: none}
.navigation li a {display: block; color: #fff; font-size: 100%; font-weight: bold; line-height: 100%; padding: 0 15px;}
.navigation li.selected {background: #fff; border-radius: 5px 5px 0 0;}
.navigation li.selected a {color: #0077bb;}
/* END OF HEADER STYLING */

/* SECONDARY NAV STYLING */
.snav ul {list-style-type: none; padding: 6px 0 0 0; margin: 0;}
.snav li {padding: 0 0 7px 0; border-bottom: 1px solid #a7a7a7; margin: 0 0 7px 0;}
.snav li a {color: #425563; font-weight: bold;}
.snav li.selected a {color: #0077bb;}
.snav ul li ul {font-size: 90%; border-top: 1px solid #a7a7a7; margin: 10px 0 -5px 0; padding: 5px 20px 0 0;}
.snav ul li ul li {border: none!important; margin: 5px 0; padding: 0 0 3px 40px;}
.snav li.selected ul li a {color: #768692;}
.snav ul li ul li.selected a {color: #425563!important;}
/* END OF SECONDARY NAV STYLING */

/* TITLE BANNER STYLING */
.home .title {border: none;}
.title {padding: 33px 0 10px 0; display: block; border-bottom: 1px solid #768692;}
.title p {font-size: 250%; font-weight: bold; padding: 0; color: #005eb8; font-family: 'Frutiger LT W01_65 Bold1475746', arial, sans-serif;}
/* END OF TITLE BANNER STYLING */

/* BREADCRUMB STYLING */
.breadcrumb {margin: 10px 0 0 0;}
.breadcrumb p {color: #005eb8; font-size: 10px; font-weight: bold;}
.breadcrumb span.selected, .breadcrumb a {color: #425563;}
/* END OF BREADCRUMB STYLING */

/* COOKIE WARNING POPUP STYLING */
.cookiewarning { background: #005eb8; width: 100%; z-index: 10000; padding: 0 20px; box-sizing: border-box;}
.cookiewarninginner {max-width: 980px; width: 100%; margin: 0 auto;}
.cookiewarning p {color: #fff; padding: 20px 0; font-size: 140%;}
.cookiewarning a {text-decoration: underline; color: #fff;}
/* END OF COOKIE WARNING POPUP STYLING */

.home .title h1 {font-size: 265%; font-weight: bold; color: #425563; margin: 0; padding: 0 0 5px 0; line-height: 110%; font-family: 'Frutiger LT W01_65 Bold1475746', arial, sans-serif;}
.home .title h2, .home .title h3, .home .title h4, .home .title p {font-size: 160%; font-weight: normal; color: #005eb8; margin: 0; padding: 0; line-height: 110%; font-family: 'Frutiger LT W01_45 Ligh1475730', arial, sans-serif;}

/* HOSPITALS GRID/LIST */
.hospitals .left {width: 320px; padding: 0; margin: 0 10px 0 0;}
.hospitals .right {width: 650px; padding: 0; margin: 0; background: #fff; -webkit-box-shadow: 0 0 5px 0 rgba(50, 50, 50, 0.75); -moz-box-shadow: 0 0 5px 0 rgba(50, 50, 50, 0.75); box-shadow: 0 0 5px 0 rgba(50, 50, 50, 0.75);}
.hospitals .right .box {padding: 15px; -webkit-column-count: 2; -moz-column-count: 2; column-count: 2; -webkit-column-rule: 1px solid #ccc; -moz-column-rule: 1px solid #ccc; column-rule: 1px solid #ccc;}
.hospitals .large {border: 2px solid #005eb8; background: #005eb8; color: #fff; display: block; width: 100%; cursor: pointer; margin: 0 0 10px 0; box-sizing: border-box;}
.hospitals .large .text {padding: 8px; background: #005eb8;}
.hospitals .large .inner {border: 1px solid #fff;}
.hospitals .large .inner img {width: 100%;}
.hospitals .large h2, .hospitals h2 {margin: 0 0 5px 0; color: #fff; font-size: 110%; font-weight: bold; padding: 0;}
.hospitals .large h2 a, .hospitals .large p a {color: #fff; display: block;}
.hospitals .large p, .hospitals p {padding: 0; color: #fff; font-size: 100%;}
.hospitals .small {margin: 0 0 20px 0; min-height: 109px;}
.hospitals .small h2 a {color: #005eb8;}
.hospitals .small a {color: #425563;}
.hospitals .small p {color: #425563; padding: 0 0 10px 0;}
.hospitals .small h2 {color: #005eb8;}
.hospitals .small .thumb {float: left; width: 150px; margin: 0 10px 0 0; border: 2px solid #005eb8; box-sizing: border-box;}
.hospitals .small .thumb img {border: 1px solid #fff;}
.hospitals .small .text {float: left; width: 138px;}
.hospitals p.hospitallinkpopup {padding: 8px 20px 8px 0; margin: 0;}
.hospitals img {width: 100%; box-sizing: border-box;}

.hospitalpopup {display: block; padding: 0; max-width: 950px; height: auto; width: 100%;}
.hospitalpopup .col1 {float: left; width: 174px; padding: 20px 40px 0 20px;}
.hospitalpopup .col2 {float: left; width: 696px; padding: 0;}
.hospitalpopup iframe {width: 100%!important;}
.hospitalpopup h3 {color: #425563; font-size: 100%; font-weight: bold; padding: 0 0 5px 0;}
.hospitalpopup p {color: #666;}
/* END OF HOSPITALS GRID/LIST */

/* URGENT MESSAGE POP UP STYLING */
.urgentMessage {display: block; padding: 0; max-width: 950px; height: auto; width: 100%;}
.urgentMessage .inner {padding: 20px 40px;}
/* END OF URGENT MESSAGE POP UP STYLING */

/* POPULAR SEARCHES STYLING */
.popularsearches * {color: #231f20!important;}
.popularsearches p.editbar * {color: #fff!important;}
.popularsearches {position: relative; padding: 0 0 20px 0;}

.cutout {position: absolute; bottom: 5px; right: 5px; z-index: 99;}
/* END OF POPULAR SEARCHES STYLING */

/* CONTENT STYLING */
.content .right h1 {border-bottom: 1px solid #a7a7a7; padding: 0 0 4px 0; margin: 0 0 10px 0;}
.content .bluebox {display: none; padding: 20px;color:#fff; border-radius: 10px; background: rgb(0,114,206); background: -moz-linear-gradient(top,  rgba(0,114,206,1) 1%, rgba(0,48,135,1) 100%); background: -webkit-linear-gradient(top,  rgba(0,114,206,1) 1%,rgba(0,48,135,1) 100%);
background: linear-gradient(to bottom,  rgba(0,114,206,1) 1%,rgba(0,48,135,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#005eb8', endColorstr='#003087',GradientType=0 ); margin: 0 0 20px 0;}
.content .bluebox * {color: #fff!important;}
.content .bluebox a {text-decoration: underline!important;}
/* CONTENT STYLING END */

/* A-Z SERVICES LIST */
.azservices .navbar {padding: 15px 20px; width: 100%; box-sizing: border-box; margin: 0 0 20px 0; background: #005eb8;}
.azservices .navbar .col1, .azservices .navbar .col2 {padding: 0; margin: 0; border: none;}
.azservices .navbar .col1 {width: 100px; margin-right: 50px;}
.azservices .navbar .col2 {width: 460px;}
.azservices .navbar p, .azservices .navbar p a {font-weight: bold; color: #fff; padding: 0; font-family: 'Frutiger LT W01_65 Bold1475746', arial, sans-serif;}
.azservices .navbar .col2 a {margin: 0 0 0 8px; font-size: 110%;}
.azservices .navbar .col2 span {margin: 0 0 0 8px; font-size: 110%; color:#bbd;cursor:default; }
/* END OF A-Z SERVICES LIST */

/* FORM BUILDER STYLING */
.cmsform input {margin: 0 0 15px 0;}
.cmsform input[type="checkbox"] {margin: 0 10px 0 0;}
.cmsform hr {margin: 10px auto 20px auto;}
/* END OF FORM BUILDER STYLING */

/* TOM'S ICON STYLING */
.main .content .right p#icon-containers{width:auto;margin:0 auto;display:block;float:left;height:auto;padding:0 10%;}

.icons-container {margin: 0 0 20px 0;}
.icon-container a {display:block; width:100%;}
.icon-container a .icon{max-width: 80%; margin: 0 auto; width:100%;}
.icon-container a .text-container{padding: 0 10px; margin-top: -5%}
.icon-container a .text-container p{text-align:center;color:#000;font-weight: bold; font-size: 100%!important}
.icon-container {float: left; width: 33%; height: auto; }
.icon-container .icon img {width: 100%}
/* END OF TOM'S ICON STYLING */

/* FORUM STYLES */
form#postOrderForm  {padding: 0 0 10px 0}
form#postOrderForm select {padding: 2px 5px; margin: 0 0 10px 0!important; width: 100%;}
p.forumdate {font-weight: bold; color: #666; border-bottom: 1px solid #a7a7a7; margin-bottom: 10px; border-top: 1px solid #a7a7a7; padding-top: 10px;}
p.forumEditInfo {color: #666; font-style: italic; padding-bottom: 10px; border-bottom: 1px solid #a7a7a7; margin-bottom: 10px;}
p.forumbutton a/*, p.forumPostOpts a*/ {padding: 8px 10px; color: #fff; background: #005eb8; margin: 0 10px 5px 0; width: 120px; display: block; float: left; text-align: center; font-weight: bold;}
/*p.forumPostOpts a {float: none;}*/
p.forumbutton a.forumchangedetails {width: 240px;}
p.forumPostOpts {margin-top: 10px;}
.forumpost {margin-bottom: 10px;}
/* END OF FORUM STYLES */

/* HOMEPAGE TOP SECTION STYLING */
.hometop {padding: 20px 0 15px 0; max-width: 980px; width: 100%; display: block}
.hometop .topleft {width: 650px; float: left; margin: 0 10px 0 0; box-sizing: border-box;}
.hometop .topright {float: left; width: 320px}
.hometop .topright a {display: block; padding: 0 20px; margin: 0 0 1px 0; width: 100%; box-sizing: border-box; /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#005eb8+1,003087+100 */
background: rgb(0,114,206); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(0,114,206,1) 1%, rgba(0,48,135,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,114,206,1) 1%,rgba(0,48,135,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,114,206,1) 1%,rgba(0,48,135,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#005eb8', endColorstr='#003087',GradientType=0 ); /* IE6-9 */
 height: 73px; line-height: 73px; text-decoration: none; color: #fff; font-size: 150%; font-weight: bold; font-family: 'Frutiger LT W01_65 Bold1475746', arial, sans-serif;}
.hometop .topright a:hover {opacity: 0.7; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; filter: alpha(opacity=70); zoom: 1;}
.hometop .banner {position: relative;}
.hometop .banner img {width: 100%;}
.hometop .banner .text {position: absolute; bottom: 0; left: 0; width: 100%;}
.hometop .banner .text h3 {color: #fff; margin: 0; font-size: 200%; line-height: 110%; padding: 0 300px 20px 20px; font-family: 'Frutiger LT W01_65 Bold1475746', arial, sans-serif;}
/* END OF HOMEPAGE TOP SECTION STYLING */

/* SUCCESS MESSAGE FOR STAFF AREA */
.session-messages{ background-color: #009933; color:#fff; padding: 10px; border-radius: 3px; }
/* END OF STYLING */

/* SOCIAL BUTTON LINKS */
.contactsocialbuttons {margin: 20px 0 0 0;}
.contactsocialbuttons .top {border-bottom: 1px solid #768692; padding: 0 0 10px 0; margin: 0 0 10px 0;}
.contactsocialbuttons.fundingfooter a {margin: 30px 14px 0 0;}
.contactsocialbuttons.fundingfooter a.frsb {margin: 0;}
.contactsocialbuttons p {font-size: 80%; text-align: right; color: #a7a7a7;}
.contactsocialbuttons a {margin: 0 14px 0 0; float: left;}
.contactsocialbuttons a.frsb {float: right;}
/* END OF SOCIAL BUTTON LINKS */

/* NEWSFEED STYLING */
.newsfeed {padding: 0 0 20px 0;}
.newsfeed .newsstory {width: 303px; float: right;}
.newsfeed .newsstory.first {float: left;}
.newsfeed .newsstory .image {margin: 0 0 10px 0;}
.newsfeed .newsstory h2 {color: #231f20; font-size: 100%; margin: 0; padding: 0; line-height: 110%;}
.newsfeed .newsstory img {width: 100%;}
.newsfeed .newsstory h2 a {color: #231f20;}
.newsfeed .newsstory p {font-weight: bold; color: #768692; padding: 0;}
.newsfeed.inner .newsstory {width: 100%; float: none; padding: 0 0 20px 0; margin: 0 0 20px 0; border-bottom: 1px solid #768692;}
.newsfeed.inner .newsstory .image {width: 100px; float: left; margin: 0 20px 0 0;}
.newsfeed.inner .newsstory .text {width: 530px; float: left;}
.newsfeed.inner .newsstory h2 {font-size: 120%; margin: 0 0 10px 0; color: #005eb8!important;}
.newsfeed.inner .newsstory h2 a {color: #005eb8!important;}
.newsfeed.inner .newsstory h2 span.date {float: right; font-weight: normal; color: #231f20!important; font-size: 70%;}
.newsfeed.inner .newsstory p {color: #231f20; font-weight: normal; padding: 0 0 10px 0;}
/* END OF NEWSFEED STYLING */

/* FOOTER STYLING */
.homebottom-wrap {padding: 0 20px;}
.homebottom {padding: 0 0 10px 0; max-width: 980px; width: 100%; margin: 0 auto;}
.homebottom .col1, .homebottom .col2, .homebottom .col3 {float: left; display: block; width: 320px; min-height: 5px; box-sizing: border-box; border: none;}
.homebottom .col1, .homebottom .col2 {margin: 0 10px 0 0; width: 320px; position: relative; padding: 0;}
.homebottom .col1 .overlay, .homebottom .col2 .overlay {position: absolute; bottom: 0; left: 0; width: 100%; background: rgba(0,94,184,0.7);}
.homebottom .col1 .overlay p, .homebottom .col2 .overlay p {color: #fff; font-size: 120%; padding: 10px 15px; font-family: 'Frutiger LT W01_65 Bold1475746', arial, sans-serif;}
.homebottom .box {background: rgb(118,134,146); background: -moz-linear-gradient(top,  rgba(118,134,146,1) 0%, rgba(66,85,99,1) 100%); background: -webkit-linear-gradient(top,  rgba(118,134,146,1) 0%,rgba(66,85,99,1) 100%); background: linear-gradient(to bottom,  rgba(118,134,146,1) 0%,rgba(66,85,99,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#768692', endColorstr='#425563',GradientType=0 ); padding: 15px;}

.footer-wrap {padding: 0 20px;}
.footer {max-width: 980px; width: 100%; margin: 0 auto; padding: 10px 0 30px 0;}
.footer .top {background: #ececec; margin: 10px 0; padding: 12px 15px;}
.footer .top p, .footer .top a {color: #425563; padding: 0;}
.footer .left, .footer .right {display: block; float: left;}
.footer .left {width: 600px; padding: 0;}
.footer .right {width: 330px; text-align: right; padding: 0; float: right;}
.footer .bottom {padding: 0;}
.footer .bottom p {font-size: 80%;}
.footer .addthis {float: right; padding: 0; width: auto;}
.footer .addthis a {float: right; margin: 0 5px 0 0;}
.footer .social {padding: 0; float: left; width: auto;}
.footer .social p {color: #fff; font-weight: bold; font-size: 180%;}
.footer .social a {display: inline-block; margin: 0 10px 0 0; color: #005eb8;}
.footer .social a:hover {opacity: 0.7;}
.footer p.strapline {color: #005eb8; font-size: 160%; padding: 0; font-family: 'Frutiger LT W01_45 Ligh1475730', arial, sans-serif;}

.translate .left {width: 48%; float: left; padding: 0!important;}
.translate .right {width: 48%; float: right; padding: 0!important;}
.translate .left a {float: right; width: 48%;}
.translate .left a:first-child {float: left;}
.translate .left a img {width: 100%;}
.translate select {width: 100%; height: 25px; font-size: 90%; line-height: 25px; margin: 0 0 5px 0; border: none; outline: none;}
.translate a {color: #fff; text-decoration: none; display: inline-block;}
/* END OF FOOTER STYLING */

.mobile-nav, .mobile-header-wrap, .mobile-spacing {display: none;}

/* IN PAGE BANNER STYLING */
.innerbanners {padding: 0 0 20px 0;}
.innerbanners img {width: 100%;}
/* END OF IN PAGE BANNER STYLING */

.homemiddle {display: block; width: 990px; margin-left: -5px; background: url(../images/hometop-back-top.gif) no-repeat top left; padding: 22px 0 0 0; background-size: 100% auto;}
.homemiddle .middlebot {display: block; width: 990px; margin: 0; padding: 0; height: 10px; background: url(../images/hometop-back-bot.gif) no-repeat top left; position: relative;}
.homemiddle h2 {font-family: 'Frutiger LT W01_65 Bold1475746', arial, sans-serif; font-size: 150%; padding: 0;}
.middleleft {width: 617px; padding: 0 21px; float: left}
.middleright {width: 288px; float: left; padding: 0 21px 0 22px; }
.middleright p img {margin: 8px 0 0 0;}

.middleright ul {margin: 0 20px 0 0; padding: 0; list-style-type: none; float: left;}
.middleright li {font-weight: bold; font-size: 100%; background: url(../images/li.gif) no-repeat 0 6px; padding: 0 0 3px 10px;}
img#woman {position: absolute; right: -15px; bottom: 4px;}

.botrightleft, .botrightright {float: left; display: block;}
.botrightleft {width: 129px; padding: 0 16px 0 0;}
.botrightright {width: 86px; padding: 0 0 0 37px;}
.botrightright.home {padding: 0 0 0 37px;}
.botrightright p {color: #fff; font-size: 110%; font-weight: bold;}
.botrightright a{margin: 0 0 2px 0 ; display: block;}
.botrightright ul {padding: 0 0 0 0; margin: 0; color: #fff; font-size: 90%; list-style-type: none;}
.botrightright li {color: #fff; padding: 0 0 0 10px; background: url(../images/li-white.png) no-repeat 0 7px;}
.botrightright li a{color: #fff; padding: 0; margin: 0;}

#hospitalSelectBoxItContainer {margin: 9px 0;}
#hospitalSelectBoxItContainer {color: #005eb8; font-weight: bold;}
#hospitalSelectBoxIt {width: 268px; height: 20px; line-height: 20px; padding: 5px 10px; background: url(../images/our-hospitals.gif) no-repeat top left;}
ul#hospitalSelectBoxItOptions {margin: 0 0 0 0; padding: 0; list-style-type: none!important; display: none; position: absolute; background: #fff; border: 1px solid #ccc; z-index: 1000;}
ul#hospitalSelectBoxItOptions li {background: none; display: block; width: 266px; margin: 5px 0; padding: 0 10px; color: #005eb8; cursor: pointer;}

ul.translatelist {overflow: hidden; padding: 0 0 10px 0; }
ul.translatelist li{display: block; float: left; width: 145px;}

.googlemap {display: block; height: 453px; width: 696px; padding: 0;  margin: 0; float: left; background: #ccc;}

.hospitalnewsfeed {border-top: 1px solid #ccc; padding: 10px 0 0 0; margin: 10px 0 0 0;}
.hospitallanding .col1 {width: 322px; padding: 0 40px 0 0;}
.hospitallanding .col2 {width: 287px; border-bottom: none!important;}
.hospitallanding .newsItem {margin: 0 0 10px 0; border-bottom: 1px solid #ccc; padding: 0 0 10px 0;}
.hospitallanding .newsDate {font-size: 80%; float: right;}
.hospitallanding .newsText {float: left; width: 322px;}
.hospitallanding .newsImg img {width: 100px;}
.hospitallanding .newsText p {padding: 0;}
.hospitallanding .newsText p.standfirst {padding: 0 0 5px 0;}
.hospitallanding .hospitalnewsfeed h2 {padding: 10px 0 15px 0;}
.hospitallanding .newsText h3 {width: 212px; padding: 0 0 5px 0;}

.jsLink{display: none;}
.mapPopup{display: none;}

.boxlinks a {display: block; float: left; width: 84px; margin: 0 18px 0 0;}
.boxlinks a.last {margin: 0;}
.browsealoud {float: left; }
.tools {border-bottom: 1px solid #fff; margin: 0 0 21px 0;}

#menuBtn{ display: none; width: 35px; height: 35px; padding: 0; background: url(../images/menubutton.gif) no-repeat top left; background-size: 100%; text-align: center; cursor: pointer; position: absolute; top: 10px; left: 2%; }

#maternityForm select, #maternityForm textarea { width: 300px; border: 1px solid #a7a7a7; padding: 4px; font-family: arial; font-size: 100%; }
#maternityForm p { line-height: 180%; color: #425563; }

.starawards .contactItem textarea {height: 100px; width: 425px;}
.starawards input[type="text"] {width: 425px ;}
.contactItem.checkbox {width: 50%; float: left; padding: 0; margin: 0 0 10px 0;}
.contactItem.checkbox input[type="checkbox"],.contactItem.checkbox input[type="radio"] {width: 20px;}
.lotteryform {width: 445px; margin-top: 10px;}
.lotteryform .contactItem {width: 211px; float: left; margin: 0 10px 10px 0;}
.lotteryform input#newamount,.lotteryform input#currentnumbers, .lotteryform input#extranumbers {width: 40px;}

.rules {border-top: 1px solid #666; margin-top: 10px; padding-top: 10px;}

.content .lotteryform .contactError {color: #e94f37!important;}

.searchresult h3 img {float: left; margin: 0 10px 0 0;}

.snav .top {display: none;}

.ui-datepicker {background: #E8EDEE!important; border-color: #231f20!important;}
.ui-datepicker-header {background: #005eb8!important;}
.ui-datepicker .ui-state-default, .ui-datepicker .ui-widget-content .ui-datepicker .ui-state-default, .ui-datepicker .ui-widget-header .ui-datepicker .ui-state-default {background: #fff!important; color: #231f20!important; border-color: #fff!important;}
.ui-datepicker .ui-state-active {background: #005eb8!important; color: #fff!important;}

/* BOARD OF DIRECTORS POP UP */
.boardofdirectors {width: 102%; margin-left: -2%;}
.boardofdirectors .director {float: left; width: 23%; margin: 0 0 20px 2%;}
.boardofdirectors .director img {width: 100%;}
.boardofdirectors .director .image {margin: 0 0 10px 0;}

.boardofdirectorswindow {padding: 30px; max-width: 980px; width: 100%; box-sizing: border-box;}
.boardofdirectorswindow .left {width: 32%; margin: 0; padding: 0;}
.boardofdirectorswindow .right {width: 65%; margin: 0; padding: 0; float: right;}
.boardofdirectorswindow .content {padding: 0!important;}
.boardofdirectorswindow .content h2 {font-size: 300%; font-family:"Frutiger LT W01_65 Bold1475746"; padding: 0; line-height: 100%;}
.boardofdirectorswindow .content h3 {font-size: 180%; font-family:"Frutiger LT W01_65 Bold1475746"; padding: 0 0 20px 0; color: #231f20;}
.boardofdirectorswindow img {width: 100%;}
/* END OF BOARD OF DIRECTORS POP UP */

/* Staff ecards */
.staffcards {width: 102%; margin-left: -2%; padding: 10px 0 0 0;}
.staffcards .staffcard {float: left; width: 48%; margin: 0 0 30px 2%;}
.staffcards .staffcard .preview {width: 100%; margin: 0 0 10px 0;}
.staffcards .staffcard .text h4 {font-family:"Frutiger LT W01_65 Bold1475746"; font-size: 110%;}

.staffcardsedit {padding: 0 0 20px 0;}
.staffcardsedit .preview {margin: 0 0 10px 0;}
.staffcardsedit .preview img {width: 100%;}
.staffcardsedit .editfields span.inputnotes {font-style: italic; font-size: 85%;}
.staffcardsedit .editfields .submitbutton a {width: 35%; float: left; height: 40px; line-height: 40px; display: block; text-align: center; text-decoration: none; color: #ffffff; font-family:"Frutiger LT W01_65 Bold1475746"; font-size: 110%; background: #72828f;}
.staffcardsedit .editfields .submitbutton input {width: 63%; font-size: 110%; font-family:"Frutiger LT W01_65 Bold1475746"; height: 40px; float: right;}

.covidnav {width: 100%;}
.covidnav .button {float: left; width: 245px; margin: 0 0 10px 0;}
.covidnav .button a {color: #ffffff; font-weight: bold; text-decoration: none; display: block; padding: 10px 15px; text-align: center; background: #005eb8; border-right: 10px solid #ffffff; min-height: 35px;}

.glossarynav {padding: 10px 15px 10px 200px; background: #005eb8; position: relative; box-sizing: border-box}
.glossarynav.sticky {z-index: 200!important}
.glossarynav .label {position: absolute; top: 15px; left: 15px;}
.glossarynav .label p, .glossarynav .letters p {padding: 0; font-family:"Frutiger LT W01_65 Bold1475746"; font-size: 110%}
.glossarynav .label p a, .glossarynav .letters p a {color: #ffffff; text-decoration: none}
.glossarynav .letters p {padding: 0}
.glossarynav .letters p a {display: inline-block; padding: 5px}
.glossarynav .letters p a:hover {opacity: 0.6}

.covidlogin .left {width: 48%!important; box-sizing: border-box; padding: 0!important;}
.covidlogin .right {width: 48%!important; float: right; box-sizing: border-box; padding: 0!important;}
.covidlogin .options .input {float: left;}
.covidlogin .options .input.submit {float: right;}

.twitter { padding: 25px 25px 50px 25px; box-sizing: border-box; float: left; background: linear-gradient(#005EB8, #0072CE); color: #fff; position: relative; border-radius: 10px; /*width: 31.3333%;*/ width: 100%;} 
.twitter p.heading { color: #fff; font-weight: normal; font-size: 160%; padding: 0 0 15px 0; line-height: 110%; }
.twitter .tweet { margin: 0 0 10px 0; border-bottom: 1px solid #fff; }
.twitter .tweet:last-child { border-bottom: none; }
.twitter .tweet .image { float: left; width: 20%; margin-bottom: 10px; }
.twitter .tweet .image img { max-width: 150px; width: 100%;}
.twitter .tweet .text { float: right; width: 75%; }
.twitter .tweet p { color: #fff; }
.twitter .tweet p.date { color: #fff; }
.twitter .tweet p a { color: #fff; }
.twitter .social-blockbutton {width: 100%; position: absolute; bottom: 0; left: 0; display: block; text-align: center; background: #41B6E6; padding: 10px 0; text-decoration: none; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; overflow: hidden; font-weight: 700; color: #fff; font-size: 120%; }

.twitter.aph { padding: 15px 15px 50px 15px; }
.twitter.aph .tweet p.heading { font-size: 100%; }
.twitter.aph .tweet p { font-size: 85%; }
.twitter.aph .social-blockbutton { font-size: 85%; }

/* Skip to content */
.stclink {background: #005EB8; display: inline-block; z-index: 99999; left: 50%; padding: 8px; position: absolute; transform: translateY(-100%); transition: transform 0.3s; color: #ffffff!important; font-weight: bold; text-decoration: none}
.stclink:focus {transform: translateY(0%);}

/* icons for mobile */
.icons-mobile{display:none; width: 102%;margin: 10px 0; padding: 10px 0 0 0; background-color: #005eb8}
.icons-mobile h4 {width: 100%; ; font-size: 120%; font-weight: bold; color: #fff; text-align: left; padding: 10px 0px 20px 5px; cursor: pointer;}
#icons-mobile-text {display:none; padding: 10px 0 20px 5px; background-color: #c8ddf1; color: #333; }
#icons-mobile-text h5 {font-size: 100%; padding-top: 0px;}

.staffbenefitsarea .staffbenefits-header-wrap, .staffbenefitsarea .backbutton, .staffbenefitsarea .howto {display: none}
.staffbenefitsarea .backbuttondesktop {font-weight: bold; padding: 20px 0 0 0}

@media(max-width: 1040px){
	.left {width: 30%; padding-right: 3%;}
	.right {width: 66%;}
	.col1 {width: 67%; padding: 0 6% 10px 0;}
	.col2 {width: 27%;}

	.covidnav .button {width: 25%;}

	.hospitals .left {width: 32%; margin: 0 1% 0 0;}
	.hospitals .right {width: 67%;}

	.homemiddle {width: 100%;}
	.middleleft {width: 66%; box-sizing: border-box;}
	.middleright {width: 34%; box-sizing: border-box;}

	.homebottom .col1, .homebottom .col2 {width: 32%; margin: 0 2% 0 0;}
	.homebottom .col3 {width: 32%;}
	.boxlinks a {width: 32%; margin: 0 2% 0 0;}

	.hospitalpopup .col1 {width: 30%; box-sizing: border-box;}
	.hospitalpopup .col2 {width: 70%;}

	#hospitalSelectBoxIt {width: 100%; box-sizing: border-box; background-size: 100% 100%; height: 30px; line-height: 100%;}
	.hospitals .small .thumb {width: 48%; margin-right: 2%;}
	.hospitals .small .text {width: 48%;}

	.hometop .topright a {height: auto; line-height: 100%; padding: 8% 20px;}

	.newsfeed.inner .newsstory .image {width: 15%; margin: 0 3% 0 0;}
	.newsfeed.inner .newsstory .text {width: 81%;}
	.newsfeed .newsstory {width: 46%; float: right;}
	.newsfeed .newsstory.first {padding-right: 2%; border-right: 10px solid #E8EDEE; box-sizing: border-box;}

	.hometop .topleft {width: 66%; margin: 0 1% 0 0;}
	.hometop .topright {width: 33%}

	.homemiddle .middlebot {width: 100%; background-size: 100% 100%;}

	.footer .left {width: 61%;}
	.footer .right {width: 33%;}
}
@media(max-width: 820px){
	.covidnav .button {width: 50%;}
}
@media(max-width: 768px){

	.stclink {display:none;}
	.stclink:focus {display:none;}

	.header-wrap, .navigationwrap {display: none;}

	.mobile-spacing {display: block; width: 100%; height: 82px;}

	.cookiewarning {text-align: center;}
	.cookiewarning p {font-size: 90%;}
	.cookiewarning p a.mobilelink {display: block; padding: 10px 20px; background: #fff; font-weight: bold; text-decoration: none; color: #005eb8; text-align: center; margin-top: 15px;}

	.snav {padding: 0 0 20px 0;}
	.snav .top {display: block; padding: 15px 20px; border-radius: 5px; background: #005eb8; cursor: pointer;}
	.snav .top p {color: #fff; float: left; padding: 3px 0 0 0;}
	.snav ul {padding: 20px 0 10px 0;}
	.snav .nav-icon {width: 27px; height: 20px; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .5s ease-in-out; -moz-transition: .5s ease-in-out; -o-transition: .5s ease-in-out; transition: .5s ease-in-out; cursor: pointer; float: right;}
	.snav .nav-icon span {display: block; position: absolute; height: 3px; width: 100%; background: #fff; border-radius: 0; opacity: 1; left: 0; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .25s ease-in-out; -moz-transition: .25s ease-in-out; -o-transition: .25s ease-in-out; transition: .25s ease-in-out;}
	.snav .nav-icon span:nth-child(1) {top: 0;}
	.snav .nav-icon span:nth-child(2),.snav .nav-icon span:nth-child(3) {top: 7px;}
	.snav .nav-icon span:nth-child(4) {top: 14px;  }
	.snav .open .nav-icon span:nth-child(1) {top: 21px;width: 0%; left: 50%;}
	.snav .open .nav-icon span:nth-child(2) {-webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg);  }
	.snav .open .nav-icon span:nth-child(3) {-webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg);  }
	.snav .open .nav-icon span:nth-child(4) {top: 18px; width: 0%; left: 50%;}

	.mobile-header-wrap {display: block; background: #fff; padding: 0 20px; width: 100%; z-index: 999999; position: fixed; top: 0; left: 0; box-sizing: border-box; border-bottom: 1px solid #005eb8;}
	.mobile-header {padding: 20px 0}
	/*.mobile-header a.logo {display: block; width: 100%; height: 45px; background: url(../images/logo.png) no-repeat 0 0; background-size: 100%;}*/
	.mobile-header a.logo {display: block; width: 100%; height: 61px; background: url(../images/trust-logo.png) no-repeat 0 0; background-size: 100%;}
	.mobile-header .left {float: left; width: 140px; margin: 0; padding: 0;}
	.mobile-header .right {float: right; width: 46px; margin: 0; padding: 0;}
	.mobile-header .nav-icon-wrap {padding: 10px 10px 7px 10px; border-radius: 5px; background: #005eb8; margin: 3px 0 0 0;}
	.mobile-header .nav-icon {width: 27px; height: 20px; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .5s ease-in-out; -moz-transition: .5s ease-in-out; -o-transition: .5s ease-in-out; transition: .5s ease-in-out; cursor: pointer;}
	.mobile-header .nav-icon span {display: block; position: absolute; height: 3px; width: 100%; background: #fff; border-radius: 0; opacity: 1; left: 0; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .25s ease-in-out; -moz-transition: .25s ease-in-out; -o-transition: .25s ease-in-out; transition: .25s ease-in-out;}
	.mobile-header .nav-icon span:nth-child(1) {top: 0;}
	.mobile-header .nav-icon span:nth-child(2),.mobile-header .nav-icon span:nth-child(3) {top: 7px;}
	.mobile-header .nav-icon span:nth-child(4) {top: 14px;  }
	.mobile-header .open .nav-icon span:nth-child(1) {top: 21px;width: 0%; left: 50%;}
	.mobile-header .open .nav-icon span:nth-child(2) {-webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg);  }
	.mobile-header .open .nav-icon span:nth-child(3) {-webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg);  }
	.mobile-header .open .nav-icon span:nth-child(4) {top: 18px; width: 0%; left: 50%;}

	.mobile-nav {display: none; position: fixed; left: 0; width: 100%; top: 81px; background: #005eb8; z-index: 18; -webkit-box-shadow: 0 3px 5px 0 rgba(50, 50, 50, 0.75); -moz-box-shadow: 0 3px 5px 0 rgba(50, 50, 50, 0.75); box-shadow: 0 3px 5px 0 rgba(50, 50, 50, 0.75);}
	.mobile-nav ul {margin: 0; padding: 0; border-bottom: 1px solid #fff;}
	.mobile-nav li {width: 50%; padding: 0; margin: 0; list-style: none; float: left; border-top: 1px solid #fff; border-left: 1px solid #fff; box-sizing: border-box;}
	.mobile-nav li a {display: block; padding: 12px 20px; color: #fff; font-weight: bold; font-size: 100%; text-decoration: none;}
	.mobile-nav li.selected a {color: #005eb8; background: #fff;}
	.mobile-nav li.social {padding: 0 20px; line-height: 40px;}
	.mobile-nav li.social a {padding: 0; color: #fff; float: left; font-size: 150%; margin: 0 10px 0 0;}
	.mobile-nav .search-wrap {padding: 15px 20px;}
	.mobile-nav .search {border-color: #fff;}

	.login {width: 100%}

	.search {max-width: 100%;}

	.home .title h1, .title p {font-size: 200%;}
	.home .title h2, .home .title h3, .home .title h4, .home .title p {font-size: 120%; line-height: 130%;}

	.hometop .topleft {width: 100%; margin: 0; border-right: 0; border-bottom: 1px solid #fff;}
	.hometop .topright {width: 100%}
	.hometop .topright a {line-height: 100%; padding: 25px 20px; height: auto; font-size: 120%;}
	.hometop .banner {padding-right: 0;}
	.hometop .banner .text h3 {padding: 0 20px 20px 20px; font-size: 150%;}

	.homebottom .col1, .homebottom .col2, .homebottom .col3 {width: 100%; margin: 0 0 10px 0;}
	.homebottom .col1 img, .homebottom .col2 img {width: 100%;}

	.homemiddle {background: #fff; margin-left: 0; margin-bottom: 20px; -webkit-box-shadow: 0 0 5px 0 rgba(50, 50, 50, 0.75); -moz-box-shadow: 0 0 5px 0 rgba(50, 50, 50, 0.75); box-shadow: 0 0 5px 0 rgba(50, 50, 50, 0.75);}
	.middleleft {width: 100%; box-sizing: border-box;}
	.middleright {width: 100%; box-sizing: border-box;}
	.homemiddle .middlebot {display: none;}

	.main-wrap {padding-top: 20px;}

	.title {padding: 10px 0;}

	.left {width: 100%; padding-right: 0%;}
	.right {width: 100%;}
	.col1 {width: 100%; padding: 0;}
	.col2 {width: 100%;}

	.content .bluebox {margin-top: 20px;}

	.hospitals .left {width: 100%; margin: 0 0 10px 0;}
	.hospitals .right {width: 100%;}
	.hospitals .right .box {-webkit-column-count: 1; -moz-column-count: 1; column-count: 1;}

  p.forumbutton a, p.forumPostOpts a, p.forumbutton a.forumchangedetails {width: 100%; box-sizing: border-box; text-align: center;}
  .forumPages {padding-top: 20px;}

  .newsfeed {padding-bottom: 0;}

  .homemiddle h2 {font-size: 120%;}

  .hospitalpopup .col1 {width: 100%; box-sizing: border-box;}
	.hospitalpopup .col2 {width: 100%;}

	.boardofdirectorswindow {padding: 0;}
	.boardofdirectorswindow .left {width: 100%; margin: 0 0 20px 0;}
	.boardofdirectorswindow .right {width: 100%;}
	.boardofdirectors .director {width: 48%;}
  
  .governorswindow {padding: 0;}
	.governorswindow .left {width: 100%; margin: 0 0 20px 0;}
	.governorswindow .right {width: 100%;}
	.governorswindow .governor {width: 48%;}
  
	.covidlogin .left {width: 100%!important;}
	.covidlogin .right {width: 100%!important;}

	.icons-mobile{display:inline-block;}

	.footer-wrap {background: #768692;}
	.footer {padding: 20px 0;}
	.footer .top {padding: 0; background: #768692;}
	.footer .top p, .footer .top a {color: #fff;}
	.footer .left {width: 100%;}
	.footer .right {width: 100%; text-align: left;}
	.footer * {color: #fff;}
	.footer img#strapline {display: none;}
	.footer .bottom, .footer .social, .footer .addthis {padding: 0;}
	.footer p.strapline {color: #fff; line-height: 110%;}
	.footer .addthis {margin-top: 7px;}
}
@media screen and (max-width: 667px){
	.stclink {display: none}
	.staffbenefitsarea {background: #768692}
	.staffbenefitsarea .content .left, .staffbenefitsarea .title, .staffbenefitsarea .breadcrumb, .staffbenefitsarea .homebottom-wrap, .staffbenefitsarea .cookiewarning {display: none}
	.staffbenefitsarea .urgentMessage {display: none!important}
	.icon-container {width: 50%;}
	.icon-container a .icon {max-width: 100%}
	.staffbenefitsarea .mobile-header-wrap {display: none}
	.staffbenefitsarea .staffbenefits-header-wrap {display: block; padding: 0 20px; background: #ffffff; width: 100%; position: fixed; top: 0; left: 0; box-sizing: border-box; z-index: 9999; -webkit-box-shadow: 0px 0px 25px -9px rgba(0,0,0,0.75); -moz-box-shadow: 0px 0px 25px -9px rgba(0,0,0,0.75);	box-shadow: 0px 0px 25px -9px rgba(0,0,0,0.75);}
	.staffbenefitsarea .staffbenefits-header {padding: 20px 0;}
	.staffbenefitsarea .staffbenefits-header a.logo {display: block; width: 100%; height: 61px; background: url(../images/trust-logo.png) no-repeat 0 0; background-size: 100%;}
	.staffbenefitsarea .staffbenefits-header .left {float: left; width: 140px; margin: 0; padding: 0;}
	.staffbenefitsarea .staffbenefits-header .right {float: right; width: 100px; margin: 0; padding: 0;}
	.staffbenefitsarea .staffbenefits-header .right p {font-weight: bold; font-size: 150%; color: #005eb8; padding: 20px 0 0 0; line-height: 110%}
	.staffbenefitsarea .mobile-spacing {height: 102px; background: #ffffff}
	.staffbenefitsarea .content .right h1 {border-bottom: 0; padding: 0; margin: 0;}
	.staffbenefitsarea .backbuttondesktop {display: none;}
	.staffbenefitsarea .backbutton {display: block; width: 120px; height: 120px; position: fixed; top: 50%; left: -85px; background: #005eb8; transform: translate(0,-50%); -webkit-transform: translate(0,-50%); -moz-transform: translate(0,-50%); -ms-transform: translate(0,-50%); -o-transform: translate(0,-50%); text-align: center; text-decoration: none; color: #ffffff; border-radius: 50%}
	.staffbenefitsarea .backbutton i {position: absolute; top: 50%; left: 92px; color: #ffffff; font-size: 140%; transform: translate(0,-50%); -webkit-transform: translate(0,-50%); -moz-transform: translate(0,-50%); -ms-transform: translate(0,-50%); -o-transform: translate(0,-50%);}

	.staffbenefitsarea .howto {display: block; margin: 0 0 20px 0}
	.staffbenefitsarea .howto .heading p {cursor: pointer; padding: 10px 50px 10px 20px; background: #005eb8; margin: 0; color: #ffffff; font-weight: bold; position: relative;}
	.staffbenefitsarea .howto .heading p i {position: absolute; top: 50%; right: 15px; transform: translate(0,-50%); -webkit-transform: translate(0,-50%); -moz-transform: translate(0,-50%); -ms-transform: translate(0,-50%); -o-transform: translate(0,-50%);}
	.staffbenefitsarea .howto .text {padding: 20px; background: #f3f3f3; display: none}
}
@media(max-width: 450px){
  .newsfeed .newsstory {width: 100%; float: right; padding: 0 0 20px 0; border-bottom: 2px solid #E8EDEE; margin: 0 0 20px 0;}
	.newsfeed .newsstory.first {padding-right: 0%; box-sizing: border-box; border-right: none;}

	.boardofdirectors .director {width: 98%;}
  .governors .governor {width: 98%;}

  .covidnav .button {width: 100%;}
  .covidnav .button a {min-height: auto;}

  .twitter .tweet .image { float: none; width: 100%;  }
  .twitter .tweet .image img { margin: 0 auto;  }
  .twitter .tweet .text { float: none; width: 100%; }

  .glossarynav { padding: 10px 15px 10px 15px; }
  .glossarynav .label { position: relative; top: 0; left: 0;  }
}
